XTP_TOOLS(1)

NAME

xtp_tools - Part of the VOTCA package

SYNOPSIS

xtp_tools [OPTIONS]

xtp_tools [--help]

DESCRIPTION

Runs excitation/charge transport tools

OPTIONS

Allowed options:

  -h [ --help ] display this help and exit
  --verbose be loud and noisy
  --verbose1 be very loud and noisy
  -v [ --verbose2 ] be extremly loud and noisy
  -o [ --options ] arg Tool user options.
  -t [ --nthreads ] arg (=1) number of threads to create
  -e [ --execute ] arg Name of Tool to run
  -l [ --list ] Lists all available Tools
  -d [ --description ] arg Short description of a Tools
  -c [ --cmdoptions ] arg Modify options via command line by e.g. '-c
                        xmltag.subtag=value'. Use whitespace to separate
                        multiple options
  -p [ --printoptions ] arg Prints xml options of a Tool

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.